View Issue Details

IDProjectCategoryView StatusLast Update
0016341MediaMonkey 5Generalpublic2020-02-19 04:12
Reportermichal Assigned To 
PriorityimmediateSeverityminorReproducibilityalways
Status closedResolutionreopened 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0016341: Image Search dialog shows no result
DescriptionIt seems, Google changed something and image lookup using Google stopped working.
TagsNo tags attached.
Fixed in build2228

Relationships

related to 0016345 closedmichal MediaMonkey (current) Artwork and lyrics lookup issues/regressions 

Activities

Ludek

2020-02-06 17:39

developer   ~0056554

Last edited: 2020-02-07 13:17

View 3 revisions

The same problem is in MM4, so probably should be fixed for MM4 too, tracked as 0016345 - item 2

michal

2020-02-07 19:14

developer   ~0056575

Fixed in build 2227.

rusty

2020-02-07 20:30

administrator   ~0056578

Verified 2227.

michal

2020-02-09 18:08

developer   ~0056591

Reopening, it could fail for some look-ups. It is fairly random and depends on what Google just returns.

michal

2020-02-09 18:14

developer   ~0056592

Fixed in build 2228. Now it should work a lot more reliably.

rusty

2020-02-19 04:12

administrator   ~0056722

Verified 2228.